{% extends 'base/base.html' %}

{% block base_title %}
    Remove skill {{ object.name }}
{% endblock %}

{% block base_content %}
    <div class="container jumbotron">
        <div>
            <h2>Are you sure you want to remove the skill : {{ object.name }} ?</h2>
            <p>Described as : {{ object.descr }}</p>
        </div>

        <form role="form" method="post" class="mt-2">
            {% csrf_token %}
            <button type="submit" class="btn btn-primary">
                Confirm
            </button>

            <a href="{% url 'ability' %}" class="btn btn-secondary">Abort</a>
        </form>
    </div>
{% endblock %}

